/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: "Gill Sans", "arial";
	color: #e0861a;
	font-size: 9px;
	font-weight: bold;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style3 {
	color: #572600;
	font-weight: bold;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #616161;
	font-weight: bold;
}
a:link {
	color: #616161;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #616161;
}
a:hover {
	text-decoration: none;
	color: #572600;
}
a:active {
	text-decoration: none;
	color: #616161;
}
.style5 {color: #572600; font-weight: bold; font-size: 14px; }
p.MsoNormal {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
span.style11 {mso-style-name:style11;
	mso-ansi-font-size:7.0pt;
	mso-bidi-font-size:7.0pt;
	font-family:Arial;
	mso-ascii-font-family:Arial;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:Arial;
	color:#E0861A;
	font-weight:bold;}
